[speedld]
liveperiod=30
bswitch=0
sntm=4
ptdn=0
hips=3

[holidaynew]
pre=skin\shijiebei_pre.jpg
bk=skin\shijiebei.jpg
name=ÊÀ½ç±­
date=20140613
value=8
dark=1
c1=1aa25e
c2=1aa25e
c3=1aa25e
wc=1aa25e
tc=1aa25e
gc=1b9015

[fp]
kxescore=SOFTWARE\kingsoft\antivirus,ProgramPath,kxescore.exe

[SysOptSwitch]
defrag=0
tmpfile=1
enableprefetch=1
hidedefrag=1
wflag=0
faw=1

[SysOptTime]
interval=3

[runcache]
expire=0

[link]
ShowLink=1
LinkBase=1

[wndex]
show=0
base=1

[helpton]
url=http://www.helpton.com/kaijijiasu/main01.html

[icount]
value=3972

[dscan]
value=1

[htm]
value=120000

[dsrc]
value=1

[mst]
value=0

[mst2]
value=0

[bts]
ver=3.1.1.1030
IDS_MACHINE_LEVEL_1=3/bh2M3H2gLMCw==
IDS_MACHINE_LEVEL_2=3NXh2M3H5s7HyMwL
IDS_MACHINE_LEVEL_3=2Q7h2M3H1N7MCw==
IDS_MACHINE_LEVEL_4=xw/h2M3H0P3MCw==
IDS_MACHINE_LEVEL_5=48zh2M3H0P3MCw==
IDS_MACHINE_LEVEL_6=wtnFBM3j0w7S3LSy
IDS_MACHINE_LEVEL_7=0w7TDsbVPz8/
IDS_MACHINE_LEVEL_8=0LvMC9MO0w7TDrSy
IDS_MACHINE_LEVEL_9=0w7GztzA6NbS3A==
IDS_MACHINE_LEVEL_10=0w60vdvY5+fdvcfZ
IDS_BOOTSPEED_1=zbzQ/Q==
IDS_BOOTSPEED_2=zuDQ/Q==
IDS_BOOTSPEED_3=48zB9A==
IDS_BOOTSPEED_4=zuDTDg==
IDS_BOOTSPEED_5=y+3TDg==
IDS_WEIBO_SHARE_TEXT=z75ER0HQu8wL4bLnC9vnzQnHubS9ws/Z3M4C2ebQu8wL28LN9d+7MTaEtL3MCMHt2bzKCzZ1Njbk1My4tL3MAsbUssE2hLLCxNfL1o+0sg==
IDS_SUMMARY_LEVEL_1=1Qva0sb4wfTG1dC7zAvc6sfZ1PzawtLczwnFBMfx2w7G+DV/1eW0stoCzAvPxM740cXnv8PM4+i0vdj83wLC6eb14Li0vTV/wrTE59LNy9TQu8wL2f7ND8rt0f7gwcrwtL3Kv8rd8uzI9jV/xunfzLSy
IDS_SUMMARY_LEVEL_2=1QvG1dC7zAvc6sfZ4+IG49r+2bzKC8b41eXYwdLhtL3VCzV/x+XG+NXlxtXgyeHVy9jMteT85NbMwMwCxtTS3Mzpwrm0sjV/2PzN3eEJzfLE57S95erFxc3izbm0sg==
IDS_SUMMARY_LEVEL_3=z77NCce51QvG1dC7zAvc6sfZxbfk69m8ygvXzs8K3L/ozTV/tL3Hudfrzgnh4dC7zAvk1szA5OHnC+Tr1QvOCePMw87d8jV/2g7E2s25tL3Y/M3d4QnWvdK3tLI=
IDS_SUMMARY_LEVEL_4=y+3j1svHtL3VC8bV0LvMC9zqx9nTDuTr2bzKC8UEw9DI5zV/xvjV5bK0xNrNudz1w8zR/uD8tL3GvNDa4+XeucoO2PbR/jV/5NbMwMb41eXa4MbV2f7ND9HF5wHDzsnV2teytA==

